<div class="supported-bank">
    <?php
    $sql_1 = mysqli_query($conn, "SELECT * FROM `tb_bank` WHERE userID = 1 ORDER BY cuid ASC");
    $no = 0;
    while ($s1 = mysqli_fetch_array($sql_1)) {
        $no++;
        $text = $s1['akun'];
        $lowercaseText = strtolower($text);
    ?>
        <div class="col-12 col-sm-6 bank lowercase">
            <div class="<?php echo $lowercaseText; ?>"><span class="indicator on"></span></div>
        </div>
    <?php } ?>
</div>